ステカのプラグインが、最新のIllustrator未対応だった

シェアする

okinawan-riderz.comメンバーがバイクを買い換えるということで
ステッカーのご注文。

在庫は無いはずなので
新規作成しようと思ったら材料が無い・・・

間に合わせで、材料のシートを
少しだけ確保し、作成しようとしたら
前回大量に作ったステッカーが少しだけ残ってた!

※このうち、3枚が残ってました

ラッキー!!!

在庫はあったけどせっかく材料も確保していたので
カットだけでもやって置こうかと思ったら
ステカが動きません・・・

Macを買い足した時に新規でIllustrator(cc2017)をインストールしたのですが、なんとプラグインが未対応・・・

ダウンロード/ローランド ディー. ジー.

なんと、現時点で2014年までしか対応していない・・・

おう・・・

やっちまった・・・

調べてみるとIllustratorは2014の後も何度もアップデートしてるのに
プラグインは2014止まり・・・

ちゃんと対応してくれるのだろうか Rolandさん・・・

最悪はMacBook AirのIllustratorは対応してるはずですが
メモリ不足だからなのか、カットが途中で止まってしまうことも多いので
シートのロスを考えると、使うのが怖い・・・

しばらくは急ぎの制作は無さそうなので
Rolandに要望でも出して対応を待ってみることにします

追記:後日対応していました

続:ステカのプラグイン
1ヶ月前に書いた記事 その後 メールでローランドに問い合わせしました。 ローランド ディ-.ジー.株式会社コールセンター...